.christmasStory .content a.button {
    color : #066236;
    background : #fff;
    border : 5px solid #8ACA40;
    font-size : 18px;
}

.christmasStory .content h3.cursive {
    font-size : 2em;
    font-family : 'Rochester', cursive;
}

.christmasStory {
    background-image : url(http://pallcarent.org.au/resources/bg-xmas-wall.jpg) !important;
    background-repeat : no-repeat;
    background-position : right center;
}

#intro .col_1-of-3 {
    background-repeat: no-repeat;
    background-size: auto;

}

#userType .col_1-of-4 {
    width: 25%;
}
.circleButton.membership {
    background-image: url(http://pallcarent.org.au/wp-content/uploads/what-is-bg.jpg);
}
.circleButton.membership span {
    /*background-color: rgba(195,21,36,0.6);*/
    background-color: rgba(211,96,41,0.6);
}
.circleButton.membership:hover span {
    /*background-color: #C31524;*/
    background-color: #d36029;
}

header .header-floater .social {
    position: relative;
    right: auto;
    top: auto;
    display: inline-block;
}
.header-floater {
    position: absolute;
    top: 100%;
    right: 5%;
    width: 522px;
}
.header-floater .header-donate {
    height: 47px;
    position: relative;
    right: auto;
    top: auto;
    display: inline-block;
}
.header-floater .header-donate .donateButton .smlText {
    font-size: 1.2rem;
}
.header-floater .header-donate .donateButton .cursive {
    line-height: 1.1;
    font-size: 3rem;
}
.header-floater .header-donate .donateButton {
    padding: 8px;
    box-sizing: border-box;
    background-color: #2b7da7;
}
.header-floater .header-donate .donateButton:hover {
    background: #e5e1e4;
    color: #2b7da7 !important;
}
.p-t-80 {
    padding-top: 80px !important;
}
.p-b-80 {
    padding-bottom: 80px !important;
}
.m-t-5 {
    margin-top: 5px;
}
.m-b-5 {
    margin-bottom: 5px;
}
.lightBlueWhite {
    background-color: #2b7da7;
    transition: all 300ms ease;
}
.lightBlueWhite:hover {
    background: #e5e1e4;
    color: #2b7da7 !important;
    transition: all 300ms ease;
}
.lightBlueWhite a:hover {
    background: transparent !important;
    color: #2b7da7 !important;
}
.serviceList {
    margin-top: 10px;
}
#intro .col_1-of-3 {
    background-color: white;
}
.logo a {
    width: 380px;
    background-size: contain;
    background-image: url(../img/PCA-NT-logo.png?v=horizontal);
}
.service {
    background-image: url(http://pallcarent.org.au/wp-content/uploads/iStock-873489626-WA-road-for-directory.jpg);
}
.sideStories {
    background-image: url(http://pallcarent.org.au/wp-content/uploads/family-hug-1.png);
}
.stories,
.sideEvents {
    background-image: none;
}

.stories .paddingBig {
    padding-bottom: 10px;
}
.whiteSlate.stories {
    padding-bottom: 20px;
}

.storiesrow.row{
    overflow: hidden;
} 
@media (max-width: 1034px) {
    #userType .circleButton, #userType .circleButton span {
        width: 110px;
        height: 110px;
        font-size: 1.4rem;
    }
}
@media (max-width: 1000px) {
    #intro .col_1-of-3 {
        background-size: 80%;
    }
}
@media (max-width: 900px) {
    .whiteSlate.stories {
        padding-bottom: 5%;
    }
}

@media (max-width: 690px) {
    .circleButton, .circleButton span, .circleButton:hover, .circleButton:focus, .circleButton span:hover, .circleButton span:focus, #userType .circleButton, #userType .circleButton span, #userType .circleButton:hover, #userType .circleButton:focus, #userType .circleButton span:hover, #userType .circleButton span:focus {
        display: block;
        width: auto;
        height: auto;
        border-radius: 0;
        padding: 0;
    }
    .circleButton, #userType .circleButton {
        margin-bottom: 4px;
    }
    #userType .col_1-of-4 {
        width: 100%;
    }
    .circleButton span, .circleButton:hover span, .circleButton:focus span, #userType .circleButton span, #userType .circleButton:hover span, #userType .circleButton:focus span {
        padding: 5%;
    }
}
@media (max-width: 568px) {
    .header-floater {
        display: none;
    }
}